.html
{
	background: #7F7F7F url("../images/background_facas.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 648.9000000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: 91px;
}

#pu727
{
	width: 0.01px;
	left: -407px;
	position: relative;
}

#u727
{
	z-index: 7;
	width: 1159px;
	padding-bottom: 7px;
	margin-right: -10000px;
	left: 307px;
}

#u727_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u760
{
	z-index: 10;
	width: 56px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 352px;
}

#u729
{
	z-index: 8;
	width: 49px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 448px;
}

#u748
{
	z-index: 9;
	width: 55px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 539px;
}

#u784
{
	z-index: 12;
	width: 79px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 634px;
}

#u772
{
	z-index: 11;
	width: 113px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 749px;
}

#u760:hover,#u729:hover,#u748:hover,#u784:hover,#u772:hover
{
	margin: 14px -10000px 0px 0px;
}

#u805
{
	z-index: 13;
	width: 25px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 954px;
}

#u805:hover
{
	margin: 8px -10000px 0px 0px;
}

#u820
{
	z-index: 14;
	width: 24px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 996px;
}

#u820:hover
{
	margin: 12px -10000px 0px 0px;
}

#u1181
{
	z-index: 15;
	width: 141px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 427px;
}

#u1663-3
{
	z-index: 17;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
}

#u1670-3
{
	z-index: 20;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 83px;
}

#u1698-3
{
	z-index: 23;
	width: 302px;
	min-height: 331px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-khtml-border-radius: 9px;
	border-radius: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 1045px;
}

#u1699-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 1047px;
}

#u1701-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 1049px;
}

#u1705-6
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 1049px;
}

#u1706-4
{
	z-index: 40;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 1049px;
}

#u1807-4
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 1049px;
}

#u1703-4
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 1049px;
}

#u1805
{
	z-index: 52;
	width: 200px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	margin-left: 710px;
	margin-top: 16px;
	position: relative;
}

#u1823
{
	z-index: 53;
	width: 200px;
	min-height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 710px;
	position: relative;
}

#u720
{
	z-index: 2;
	width: 1159px;
	height: 45px;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u716-4
{
	z-index: 3;
	width: 381px;
	bottom: 21px;
	left: 10px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

